Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:54:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I love the quality, the clothing is very good but one of my order the white
hoody it has a damage. I want to change same items but differen size cuz i
ordered M and its big for me. I need Small size. Thank u

On Sun, Aug 1, 2021, 1:56 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Jenjen CAMINO, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Sustainable Bossini Printed Crew Neck T-shirt with Short Sleeves
> Color: Green
> Size: L
> Quantity: 1
> KWD 2.1
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162525358?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Sustainable Bossini Graphic Print T-shirt with Crew Neck
> Color: White
> Size: L
> Quantity: 1
> KWD 2.1
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162525378?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Printed Hoodie with Long Sleeves
> Color: Blue
> Size: M
> Quantity: 1
> KWD 3.25
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162821170?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Printed Hoodie with Long Sleeves
> Color: White
> Size: M
> Quantity: 1
> KWD 3.25
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162821174?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Sustainable Kappa Logo Detail T-shirt with Crew Neck and Cap Sleeves
> Color: Black
> Size: M
> Quantity: 1
> KWD 3.25
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162517827?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Solid Vest with Scoop Neck and Printed Racer back Straps
> Color: Beige
> Size: M
> Quantity: 1
> KWD 2.38
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162127381?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927645